#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 boxes
version:              0.1.5
visibility:           public
id:                   boxes-0.1.5-JICDVIZX0ro7qX16057q8Z
key:                  boxes-0.1.5-JICDVIZX0ro7qX16057q8Z
license:              BSD-3-Clause
maintainer:           David Feuer <David.Feuer@gmail.com>
author:               Brent Yorgey
synopsis:             2D text pretty-printing library
description:
    A pretty-printing library for laying out text in
    two dimensions, using a simple box model.

category:             Text
abi:                  f55bb95ea162ee9eb25cc12f8cab7e5c
exposed:              True
exposed-modules:      Text.PrettyPrint.Boxes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/boxes-0.1.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/boxes-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/boxes-0.1.5
hs-libraries:         HSboxes-0.1.5-JICDVIZX0ro7qX16057q8Z
depends:              base-4.15.0.0 split-0.2.3.4-1lBjywyEo2E8ZtK3OY9TlD
haddock-interfaces:   /usr/share/doc/haskell-boxes/html/boxes.haddock
haddock-html:         /usr/share/doc/haskell-boxes/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

